@charset "gb2312";
/* CSS Document */
.dn{ display:none;}
.tr,.footer .tr{ text-align:right;}
.blue{ color:#0173CC;}
body{ background:#1D4964 url(images/banner.jpg) center 61px no-repeat;}
.header{ background:url(https://img.eduuu.com/aoshu/zhuanti/images/as_bg1.png) repeat-x; height:61px; width:100%;}
.cir{ background:url(images/wish_cir.png) no-repeat; position:absolute; z-index:2;}
.cir1{ background-position:0 -410px; width:858px; height:410px; bottom:0; left:0;}
.cir2{ background-position:-15px -821px; width:220px; height:299px; bottom:0; left:85px;}
.cir3{ background-position:-235px -821px; width:350px; height:129px; top:70px; left:262px;}
.cir4{ background-position:-585px -821px; width:196px; height:282px; bottom:0; right:95px;}
.cir5{ background-position:-235px -1120px; width:171px; height:226px; bottom:0; left:165px;}
.cir6{ background-position:-235px -950px; width:264px; height:93px; top:155px; left:303px;}
.cir7{ background-position:-406px -1120px; width:149px; height:213px; bottom:0; right:175px;}
.cir8{ background-position:-15px -1120px; width:188px; height:194px; bottom:0; left:241px;}
.cir9{ background-position:-585px -1120px; width:188px; height:194px; bottom:0; right:241px;}
.cir10{ background-position:-15px -1346px; width:204px; height:101px; bottom:0; left:332px;}
.wish-cir{ width:858px; height:410px; background-position:0 0; margin:510px auto 0; position:relative;}
.wish-item .tit{ display:block; position:absolute; cursor:pointer; text-indent:-9999px; z-index:5;}
.wish-item .tit1{ width:150px; height:50px; left:50%; top:20px; margin-left:-80px;}
.wish-item .tit2{ width:88px; height:125px; left:50px; top:75px;}
.wish-item .tit3{ width:140px; height:50px; left:96px; top:15px;}
.wish-item .tit4{ width:95px; height:125px; right:40px; top:60px;}
.wish-item .tit5{ width:60px; height:70px; left:54px; top:70px;}
.wish-item .tit6{ width:130px; height:45px; left:60px; top:14px;}
.wish-item .tit7{ width:55px; height:65px; right:40px; top:55px;}
.wish-item .tit8{ width:70px; height:85px; left:54px; top:67px;}
.wish-item .tit9{ width:80px; height:90px; right:33px; top:65px;}
.wish-item .tit10{ width:150px; height:50px; left:25px; top:50px;}
.wish-item div{ width:270px; padding:10px; border:5px solid #0173CC; border-radius:5px; background:#fff; position:absolute; z-index:20; font-size:14px;}
.wish-item div i{ background:url(images/arr.png) no-repeat; width:20px; height:32px; position:absolute; top:15px; left:-20px;}
.cir1 div{ left:525px; top:10px;}
.cir2 div{ left:150px; top:100px;}
.cir3 div{ left:260px; top:5px;}
.cir4 div{ left:170px; top:70px;}
.cir5 div{ left:130px; top:70px;}
.cir6 div{ left:210px; top:0px;}
.cir7 div{ left:130px; top:45px;}
.cir8 div{ left:140px; top:80px;}
.cir9 div{ left:165px; top:60px;}
.cir10 div{ left:205px; top:40px;}

.wish-eng{ width:777px; margin:0 auto; border:5px solid #0173CC; border-radius:0 0 5px 5px; background:#fff; padding:15px 20px; zoom:1;}
.wish-eng h3{ font-weight:500; margin-bottom:15px;}
.wish-eng h3 img{ display:inline-block; vertical-align:text-bottom;}
.wish-eng dl dt{ background:url(images/engbg.png) no-repeat; width:37px; height:42px; font:20px/38px Arial, Helvetica, sans-serif; font-style:italic; color:#0173CC; font-weight:700; text-align:center; text-indent:-3px; float:left;}
.wish-eng dl dd{ width:730px; float:left; border-bottom:1px dashed #EFEFEF; margin:0 0 10px 10px; _display:inline; font-size:14px; min-height:42px; padding-top:8px;}
.wish-eng dl dd a{ margin-right:10px;}
.wish-eng .more,.wish-eng .slide-up{ cursor:pointer;}
.footer{ width:817px; margin:0 auto; color:#fff;}
.footer div{ width:600px; margin:10px auto; border-top:1px solid #fff; padding-top:10px;}
.footer a{ color:#fff;}
.wish-eng dt{
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: 1s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-fill-mode: both;
}
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-ms-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-ms-transform: translateY(0);}
	40% {-ms-transform: translateY(-30px);}
	60% {-ms-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-ms-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}